*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body{
  font-family: Arial, Helvetica, sans-serif;
  background: linear-gradient(to top,  rgba(4, 105, 206, 0.667), rgb(235, 53, 199));
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;

}
.container{
  width: 550px;
  background: #fff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0px 10px 20px rgba(0,0,0,0.3);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.header h1{
  margin-bottom: 10px;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 2px;
  /* font-style: oblique; */
  padding-top: 10px;
}

.slider-container {
  position: relative;
  width: 500px;
  overflow: hidden;
  height: 300px;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
}

.image-container {
  display: flex;
  transition: transform 0.4s ease-in-out;
}

.btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: white;
  font-size: 20px;
  opacity: 0.5;
  cursor: pointer;
}

.btn.prev {
  left: 10px;
}

.btn.next {
  right: 10px;
}

.btn:hover {
  opacity: 1;
}

.footer p{
  text-align: center;
  font-size: 14px;
  margin-top: 20px;
  font-family: Arial, Helvetica, sans-serif;
}
